.btn, a.btn, input.btn {
	display: inline-block;
	*display: inline;
	zoom: 1;
	white-space: nowrap;
	vertical-align: middle;
	width: 200px;
	max-width: 100%;
	height: 45px;
	color: white;
	font-size: 14px;
	font-size: 1.166666666666667rem;
	padding: 12px 0;
	text-align: center;
	cursor: pointer;
	font-weight: 700;
	border: none;
	box-sizing: border-box;
}
.btn-responsive, a.btn-responsive  {
	width: 100%;
	max-width: 200px;
	display: block;
	margin: 0
}
.btn:focus, .btn:active, .btn:hover {
	text-decoration: none;
}
.btn--orange {
	background-color: #ec802f;
}
.btn--orange:hover, .btn--orange:active, .btn--orange:focus {
	background-color: #c26b24;
}
.btn:hover, a.btn:hover {
	text-decoration: none;
}
.btn--dark {
	background-color: #384656;
}
.btn--dark:hover, .btn--dark:focus, .btn--dark:active {
	background-color: #273442;
}
.btn--clear, a.btn--clear {
	background-color: transparent;
	border: 1px solid #384656;
	box-sizing: border-box;
	color: #384656;
}
.btn--clear:hover, .btn--clear:focus, .btn--clear:active {
	border: 2px solid #384656;
	padding: 11px 0 12px;
}
.btn--clear-white, a.btn--clear-white {
	background-color: transparent;
	border: 1px solid white;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	color: white;
}
.btn--clear-white:hover, .btn--clear-white:focus, .btn--clear-white:active {
	border: 2px solid white;
	padding: 11px 0 12px;
	text-decoration: none;
}
.btn.full-width, a.btn.full-width, input.btn.full-width {
	width: 100%;
}
.btn-margin {
	margin: 32px 0;
}
.scroll-positions-btn {margin-top:35px;}
.scroll-point {height:0;width:100%;opacity:0;}